Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000794bareos-core[All Projects] Generalpublic2017-03-09 15:552017-07-20 22:11
Reporterjoergs 
Assigned Tostephand 
PrioritylowSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version16.2.5 
Target Version16.2.6Fixed in Version16.2.6 
Summary0000794: Release bareos-16.2.6
DescriptionThis ticket acts as a master ticket to collect information about this release.
TagsNo tags attached.
bareos-master: impactno
bareos-master: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impactyes
bareos-16.2: actionfixed
bareos-15.2: impactno
bareos-15.2: action
bareos-14.2: impactno
bareos-14.2: action
bareos-13.2: impactno
bareos-13.2: action
bareos-12.4: impactno
bareos-12.4: action
Attached Files

- Relationships
parent of 0000763resolvedjoergs some Backups fail after 605 seconds in a schedule of 170 server 
parent of 0000691resolved Backup job fails with "No Volume name given." 
parent of 0000746resolved Status storage slots picks wrong storage daemon 
parent of 0000781closed Login will redirect to arbitrary urls from req parameter 
parent of 0000692closed Postin rpm script contain a2enmod calls, there's no a2enmod on RHEL system 
related to 0000719resolvedjoergs ERROR in output_formatter.c:822 Failed to send result as json. 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-03-09 15:55 joergs New Issue
2017-03-09 15:55 joergs Status new => assigned
2017-03-09 15:55 joergs Assigned To => stephand
2017-03-09 15:56 joergs bareos-master: impact => no
2017-03-09 15:56 joergs bareos-16.2: impact => yes
2017-03-09 15:56 joergs bareos-16.2: action => will care
2017-03-09 15:56 joergs bareos-15.2: impact => no
2017-03-09 15:56 joergs bareos-14.2: impact => no
2017-03-09 15:56 joergs bareos-13.2: impact => no
2017-03-09 15:56 joergs bareos-12.4: impact => no
2017-03-20 11:59 joergs Relationship added parent of 0000763
2017-06-08 12:43 joergs Relationship added parent of 0000691
2017-06-08 13:17 joergs Relationship added parent of 0000746
2017-06-08 16:49 frank Relationship added parent of 0000781
2017-06-08 16:50 frank Relationship added parent of 0000692
2017-06-16 15:07 stephand Relationship added related to 0000826
2017-06-16 15:08 stephand Relationship deleted related to 0000826
2017-06-16 15:08 stephand Relationship added related to 0000719
2017-07-20 22:11 joergs bareos-16.2: action will care => fixed
2017-07-20 22:11 joergs Status assigned => closed
2017-07-20 22:11 joergs Resolution open => fixed
2017-07-20 22:11 joergs Fixed in Version => 16.2.6


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker